## jolicloud-webapp-posterous 1.0

=== debian/changelog ===
jolicloud-webapp-posterous (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 07 Oct 2010 17:16:24 +0200
