=== debian/control ===
Source: jolicloud-webapp-posterous
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-posterous
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://posterous.com/
Description: Jolicloud web application for Posterous
 The Posterous web site running in a simple Jolicloud window.
